head	1.2;
access;
symbols
	RELEASE_4_4_0:1.1;
locks; strict;
comment	@# @;


1.2
date	2002.01.20.16.28.00;	author mbr;	state dead;
branches;
next	1.1;

1.1
date	2001.08.31.11.42.17;	author jedgar;	state Exp;
branches;
next	;


desc
@@


1.2
log
@Update this apache DSO module to work with Frontpage 5.0
@
text
@--- frontpage/version4.0/set_default_perms.sh.orig	Mon May 24 12:45:14 1999
+++ frontpage/version4.0/set_default_perms.sh	Thu Feb 24 01:47:01 2000
@@@@ -81,10 +81,10 @@@@
 chmod 4755 $FPDIR/apache-fp/_vti_bin/fpexe || die set fpexe to be suid
 
 # Set httpd
-chmod 555  $FPDIR/apache-fp/httpd || die make httpd executable
+#chmod 555  $FPDIR/apache-fp/httpd || die make httpd executable
 
 # Set httpd.Compat
-chmod 555  $FPDIR/apache-fp/httpd.Compat || die make httpd.Compat executable
+#chmod 555  $FPDIR/apache-fp/httpd.Compat || die make httpd.Compat executable
 
 # The apache-fp directory should not be writable to protect the stub program.
 chmod 555  $FPDIR/apache-fp/_vti_bin || die restrict the apache-fp directory
@


1.1
log
@Add mod_frontpage, a modular version of FrontPage extentions.

PR:		29202
Submitted by:	Martin Blapp <mb@@imp.ch>
@
text
@@

